Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:06:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation wasif ali                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  wasif ali Bot:  Hi Wasif Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  1 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6281042090 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 05th Apr                   fatma                   Hi 
 Wasif, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:44 PM, 05th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 05th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:50 PM, 05th Apr                     wasif ali                    yes           02:53 PM, 05th Apr                     wasif ali                    I am very disappointed with the return delivery service of the Landmark group as a brand in Riyadh. I had one of the worst and traumatic experiences with the LMG delivery agent. I am stating the whole incident here:  I had a return request for an item with order number 6281042090 and return request number 1000684054. The representative whose name is "Muhammad" with the phone number (0096-55-9042986) left the location without accepting i
 t. Yesterday, the same representative called for another return request with order number 6290225662 and return request number 1000730873. I already made this return to the store but he kept calling. I returned him the item which was supposed to be returned and he took it.  Today morning, he called me and used very abusive language with racial comments along with foul language. Also, he threatened to come to my place and get physical with me as I have committed fraud.   Everything in the system is clear from my end and yet the LMG representative uses very abusive behaviour in his transactions with me. I actually headed toward the police station and lodged a complaint against him as he is threatening me.   I am very sorry to say that the Landmark group return service is the worst of any in the market. The courier service agent, which was from LMG, actually stated in his call that "He is above and beyond any LAW of the company".   I want a complete investigation of the incident and wa
 nt punishment for the elements at the LMG courier agent.   I am open to any contact by the company on this matter.           02:53 PM, 05th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           02:56 PM, 05th Apr                   fatma                   I have checked and i can see that Mayar is working on this case           02:56 PM, 05th Apr                     wasif ali                    Yes but I don't have any feedback on this case           02:56 PM, 05th Apr                     wasif ali                    No one contacted me so far for the resolution           02:57 PM, 05th Apr                   fatma                   could you share your contact number with me           02:58 PM, 05th Apr                     wasif ali                    +966-53-2184502           02:59 PM, 05th Apr                   fatma                   thank you for sharing your contact number with us and will forward it  to our team     
       03:00 PM, 05th Apr                     wasif ali                    I am looking forward           03:00 PM, 05th Apr                   fatma                   Within 1-2 hours you will receive a call form our team           03:03 PM, 05th Apr                   fatma                   Is there anything else i can help you with?           03:03 PM, 05th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 05th Apr                     wasif ali                    yes           03:05 PM, 05th Apr                     wasif ali                    ok           03:05 PM, 05th Apr                     wasif ali                    I am waiting           03:05 PM, 05th Apr                   fatma                   It was a pleasure to assist you.  Have a wonderful day.           03:06 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/
 helpdesk/tickets/2356388